[MAIN]
CaptionBar=AIM Install
DefaultFont=Arial
SysCloseTTip=Close
SysMaxTTip=Maximize
SysMinTTip=Minimize
CustomIcon=aim.ico

[MESSAGEDLG]
;InsertPointId=insertHere
OkBtn=Continue
;CancelBtn=Cancel
;InstallBtn=Install
HeaderRTF={\rtf1\ansi\ansicpg1252\deff0\deflang1033{\fonttbl{\f0\fswiss\fcharset0 Arial;}}\viewkind4\uc1\pard\b\f0\fs24 AIM\super\'ae \nosupersub Install Options\b0\fs20\par Now that you have installed AIM, check out the tools below.  Select any components you wish to install and click "Continue."\par}
OptInsLabel=Also Install:
SettingsLabel=Set This Option:

[WAITINGDLG]
PreparingPage=html\Preparing.htm
CancelingPage=html\CancelingInstall.htm



[OPTIN1]
Name=AOL® Toolbar 4.0 for Internet Explorer®
Desc=New features include an AOL/AIM email counter and convenient search directly in the Toolbar.  Powered by Google®
LaunchArgs=#ID /NS
FILE_1=http://download.newaol.com/clients/coffee/ietoolbar_suite_4.0.39.3/utility.dll;ietoolbar_suite_4.0.39.3\utility.dll;72752;0
FILE_2=http://download.newaol.com/clients/coffee/ietoolbar_suite_4.0.39.3/html/Warning.htm;ietoolbar_suite_4.0.39.3\html\Warning.htm;570;0
FILE_3=http://download.newaol.com/clients/coffee/ietoolbar_suite_4.0.39.3/html/eula.htm;ietoolbar_suite_4.0.39.3\html\eula.htm;38477;0
FILE_4=http://download.newaol.com/clients/coffee/ietoolbar_suite_4.0.39.3/html/Congrats1.htm;ietoolbar_suite_4.0.39.3\html\Congrats1.htm;696;0
FILE_5=http://download.newaol.com/clients/coffee/ietoolbar_suite_4.0.39.3/prodlist.rtf;ietoolbar_suite_4.0.39.3\prodlist.rtf;316;0
FILE_6=http://download.newaol.com/clients/coffee/ietoolbar_suite_4.0.39.3/html/RebootPending.htm;ietoolbar_suite_4.0.39.3\html\RebootPending.htm;641;0
FILE_7=http://download.newaol.com/clients/coffee/ietoolbar_suite_4.0.39.3/privacy.rtf;ietoolbar_suite_4.0.39.3\privacy.rtf;20703;0
FILE_8=http://download.newaol.com/clients/coffee/ietoolbar_suite_4.0.39.3/html/CancelingInstall.htm;ietoolbar_suite_4.0.39.3\html\CancelingInstall.htm;515;0
FILE_9=http://download.newaol.com/clients/coffee/ietoolbar_suite_4.0.39.3/gui.ini;ietoolbar_suite_4.0.39.3\gui.ini;4982;0
FILE_10=http://download.newaol.com/clients/coffee/ietoolbar_suite_4.0.39.3/html/CanceledInstall.htm;ietoolbar_suite_4.0.39.3\html\CanceledInstall.htm;600;0
FILE_11=http://download.newaol.com/clients/coffee/ietoolbar_suite_4.0.39.3/html/Congrats3.htm;ietoolbar_suite_4.0.39.3\html\Congrats3.htm;636;0
FILE_12=http://download.newaol.com/clients/coffee/ietoolbar_suite_4.0.39.3/setup.ini;ietoolbar_suite_4.0.39.3\setuptoolbar.ini;556;0
FILE_13=http://download.newaol.com/clients/coffee/ietoolbar_suite_4.0.39.3/html/ProductDetected.htm;ietoolbar_suite_4.0.39.3\html\ProductDetected.htm;568;0
FILE_14=http://download.newaol.com/clients/coffee/ietoolbar_suite_4.0.39.3/html/privacy.htm;ietoolbar_suite_4.0.39.3\html\privacy.htm;64130;0
FILE_15=http://download.newaol.com/clients/coffee/ietoolbar_suite_4.0.39.3/instph.dll;ietoolbar_suite_4.0.39.3\instph.dll;94256;0
FILE_16=http://download.newaol.com/clients/coffee/ietoolbar_suite_4.0.39.3/eula.rtf;ietoolbar_suite_4.0.39.3\eula.rtf;70614;0
FILE_17=http://download.newaol.com/clients/coffee/ietoolbar_suite_4.0.39.3/ProgUpd.dll;ietoolbar_suite_4.0.39.3\ProgUpd.dll;83504;0
FILE_18=http://download.newaol.com/clients/coffee/ietoolbar_suite_4.0.39.3/html/PrivacyPolicy.htm;ietoolbar_suite_4.0.39.3\html\PrivacyPolicy.htm;23743;0
FILE_19=http://download.newaol.com/clients/coffee/ietoolbar_suite_4.0.39.3/html/Preparing.htm;ietoolbar_suite_4.0.39.3\html\Preparing.htm;475;0
FILE_20=http://download.newaol.com/clients/coffee/ietoolbar_suite_4.0.39.3/html/_styles.css;ietoolbar_suite_4.0.39.3\html\_styles.css;5547;0
FILE_21=http://download.newaol.com/clients/coffee/ietoolbar_suite_4.0.39.3/setup.exe;ietoolbar_suite_4.0.39.3\setuptoolbar.exe;166448;1
FILE_22=http://download.newaol.com/clients/coffee/ietoolbar_suite_4.0.39.3/html/AreYouSure.htm;ietoolbar_suite_4.0.39.3\html\AreYouSure.htm;592;0
FILE_23=http://download.newaol.com/clients/coffee/ietoolbar_suite_4.0.39.3/html/Congrats2.htm;ietoolbar_suite_4.0.39.3\html\Congrats2.htm;788;0
FILE_24=http://download.newaol.com/clients/coffee/ietoolbar_suite_4.0.39.3/html/CloseRunning.htm;ietoolbar_suite_4.0.39.3\html\CloseRunning.htm;928;0
FILE_25=http://download.newaol.com/clients/coffee/ietoolbar_suite_4.0.39.3/html/Legal.htm;ietoolbar_suite_4.0.39.3\html\Legal.htm;4117;0
FILE_26=http://download.newaol.com/clients/coffee/ietoolbar_suite_4.0.39.3/gui.dll;ietoolbar_suite_4.0.39.3\gui.dll;233520;0
FILE_27=http://download.newaol.com/clients/coffee/ietoolbar_suite_4.0.39.3/html/NoQualify.htm;ietoolbar_suite_4.0.39.3\html\NoQualify.htm;565;0
FILE_28=http://download.newaol.com/clients/coffee/ietoolbar_suite_4.0.39.3/html/InstallingProgress.htm;ietoolbar_suite_4.0.39.3\html\InstallingProgress.htm;548;0
FILE_29=http://download.newaol.com/clients/coffee/ietoolbar_suite_4.0.39.3/html/NothingTodo.htm;ietoolbar_suite_4.0.39.3\html\NothingTodo.htm;626;0
FILE_30=http://download.newaol.com/clients/coffee/ietoolbar_suite_4.0.39.3/html/ExistNewerVersion.htm;ietoolbar_suite_4.0.39.3\html\ExistNewerVersion.htm;622;0
FILE_31=http://download.newaol.com/clients/coffee/ietoolbar_suite_4.0.39.3/aoltbchk.dll;ietoolbar_suite_4.0.39.3\aoltbchk.dll;58928;0
FILE_32=http://download.newaol.com/clients/coffee/ietoolbar_suite_4.0.39.3/html/Congrats4.htm;ietoolbar_suite_4.0.39.3\html\Congrats4.htm;619;0
FILE_33=http://download.newaol.com/clients/coffee/ietoolbar_suite_4.0.39.3/html/Error_FailedDiskSpaceCheck.htm;ietoolbar_suite_4.0.39.3\html\Error_FailedDiskSpaceCheck.htm;723;0
FILE_34=http://download.newaol.com/clients/coffee/ietoolbar_suite_4.0.39.3/toolbar.exe;ietoolbar_suite_4.0.39.3\toolbar.exe;1075936;0


[SETTING1]
Name=AIM® Today as my Home Page
Desc=What's happening with your buddies and in the world of entertainment?  Set AIM Today as your home page and stay on top of it!
Key=HKCU
Subkey=SOFTWARE\Microsoft\Internet Explorer\Main
Value=Start Page
Data=http://aimtoday.aim.com/today/aimtoday.adp